### Function

# Shumate VectorValue new_color

since: 1.6

#### Declaration [src]

    ShumateVectorValue*
    shumate_vector_value_new_color (
      const GdkRGBA* color
    )

#### Description [src]

Creates a new `ShumateVectorValue` with a color value.

Available since: 1.6

#### Parameters

`color`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the function.

#### Return value

Type: `ShumateVectorValue`

A new `ShumateVectorValue` with the given color value.

The caller of the function takes ownership of the data, and is responsible for freeing it.